@charset "utf-8";

/* ----------------------------------
Name: global.css
Version: 1.0.0
Autor: Fragmenta Soluciones Digitales
Website: https://www.fragmenta.mx
----------------------------------- */

/* ===================================
    Reset
====================================== */
*,
*::before,
*::after {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}
html { font-size: 16px !important;}
body {
     font-family: 'Montserrat', sans-serif !important;
     -webkit-font-smoothing: antialiased;
     font-smooth: antialiased;
     /* font-size: 16px; */
     font-weight: 400;
     line-height: auto;
     color:#fff;
     background-color: #050808;
     margin: 0px;
}
body, html {min-height: 100%; -moz-osx-font-smoothing: grayscale;}

section{
  position: relative;
   overflow-x:clip;
}


a, a:active, a:focus { color: #1E1E1E; text-decoration: none;transition:all .5s ease;}
a:hover, a:active{color: #2385C6; text-decoration: none; cursor: pointer;transition:all .5s ease;}
/*a:focus, a:active, button:focus, button:active, .btn-main.active.focus, .btn-main.active:focus, .btn-main.focus, .btn-main:active.focus, .btn-main:active:focus, .btn-main:focus {outline: none; box-shadow: none; } */

/*footer a, footer a:active, footer a:focus { color: #ffffff; text-decoration: none; font-size: 12px; line-height: 20px;}*/
/*footer a:hover, footer a:active{color: #1158A0; text-decoration: none; cursor: pointer;}
footer a:focus, footer a:active, footer button:focus, footer button:active, footer .btn-main.active.focus, footer .btn-main.active:focus, footer .btn-main.focus, footer .btn-main:active.focus, footer .btn-main:active:focus,footer  .btn-main:focus {outline: none; box-shadow: none; }

/*img {max-width:100%; height:auto; }*/


/* ===================================
    Typography
====================================== */
b, strong{font-weight: 600;}

/* heading */
h1, h2, h3, h4, h5, h6 {font-family: 'Special Gothic Expanded One', sans-serif; letter-spacing: 0;color: #ffff;}

h1, .h1 {font-size:2.125rem; line-height:100%; font-weight: 400;}
h2, .h2 {font-size:1.5rem; line-height:100%; font-weight: 400;}
h3, .h3 {font-size:1.25rem; line-height:100%; font-weight: 400;}
h4, .h4 {font-size:1.125rem; line-height:100%; font-weight: 400;}
h5, .h5 {font-size:0.875rem; line-height:150%; font-weight: 400;}
h6, .h6 {font-size:0.75rem; line-height:150%; font-weight: 400;}

p {font-size:0.875rem;font-weight: 400;line-height:150%;}
.small {font-size:0.75rem;font-weight: 400;line-height:150%;}


/* md  */ @media (min-width: 768px) {

  h1, .h1 {font-size:2.375rem; line-height:100%; font-weight: 400;}
  h2, .h2 {font-size:1.75rem; line-height:100%; font-weight: 400;}
  h3, .h3 {font-size:1.5rem; line-height:100%; font-weight: 400;}
  h4, .h4 {font-size:1.25rem; line-height:100%; font-weight: 400;}
  h5, .h5 {font-size:1rem; line-height:100%; font-weight: 400;}
  h6, .h6 {font-size:0.875rem; line-height:150%; font-weight: 400;}

  p {font-size:1rem;font-weight: 400;line-height:150%;}

} /* ipad Portrait */
/* lg  */ @media (min-width: 992px) {

  h1, .h1 {font-size:2.625rem; line-height:100%; font-weight: 400;}
  h2, .h2 {font-size:2rem; line-height:100%; font-weight: 400;}

} /* ipad Landscape */


.text-alt{color:#CDFE00;}

/* ===================================
    Background color
====================================== */




/* ===================================
    Covers
====================================== */


/* ===================================
    Button
====================================== */


/* ===================================
    Galerias
====================================== */


/* ===================================
    Cards
====================================== */



/* ===================================
    hover
====================================== */

.image{
  transition-duration: 5s;
}

.hover-zoom:hover .image,
.parent:hover .hover-zoom .image {
	transform: scale(1.1);
	transition-duration: 5s;
}

.hover-zoom-rotate:hover .image,
.parent:hover .hover-zoom-rotate .image {
	transform: scale(1.1) rotate(3deg);
	transition-duration: 7s;
}


/* ===================================
    Call to action
====================================== */

/* ===================================
    Paginador
====================================== */



/* ===================================
    Grid
====================================== */

.grid-1fr{grid-template-columns: 1fr;}
.grid-50{grid-template-columns: 1fr 1fr}
.grid-3fr{grid-template-columns: repeat(3,1fr);}
.no-gap{gap:0px;}
.gap-10{gap:10px;}
.gap-20{gap:20px;}
.gap-30{gap:30px;}
.gap-40{gap:40px;}
.gap-50{gap:50px;}
.gap-100{gap:100px;}
.order-1{order:1!important;}
.order-2{order:2!important;}

/* ===================================
    Alertas
====================================== */

.noti-info{
  color:#fff;
  background: #114470;
  border: 2px solid #EDB500;
  padding: 15px;
}

/* ===================================
    Borders
====================================== */


/* ===================================
    Forms
====================================== */

/* ===================================
    Collapse
====================================== */


/* ===================================
    Responsive
====================================== */

/* xxs */ @media (max-width: 430px) {}
/* xs  */ @media (min-width: 431px) {

  /*Grid*/
.xs-grid-60{grid-template-columns: 60% 1fr;}
.xs-grid-55{grid-template-columns: 55% 1fr;}
.xs-grid-50{grid-template-columns: 1fr 1fr;}
.xs-grid-45{grid-template-columns: 45% 1fr;}
.xs-grid-35{grid-template-columns: 35% 1fr;}
.xs-grid-30{grid-template-columns: 30% 1fr;}
.xs-no-gap{gap:0px;}
.xs-gap-10{gap:10px;}
.xs-gap-20{gap:20px;}
.xs-gap-30{gap:30px;}
.xs-gap-40{gap:40px;}
.xs-gap-50{gap:50px;}


} /* @media (max-width: 575px) {} */
/* sm  */ @media (min-width: 576px) {



/*Grid*/
.sm-grid-80{grid-template-columns: 80% 1fr;}
.sm-grid-75{grid-template-columns: 75% 1fr;}
.sm-grid-70{grid-template-columns: 70% 1fr;}
.sm-grid-65{grid-template-columns: 65% 1fr;}
.sm-grid-60{grid-template-columns: 60% 1fr;}
.sm-grid-55{grid-template-columns: 55% 1fr;}
.sm-grid-50{grid-template-columns: 1fr 1fr;}
.sm-grid-45{grid-template-columns: 45% 1fr;}
.sm-grid-35{grid-template-columns: 35% 1fr;}
.sm-grid-30{grid-template-columns: 30% 1fr;}
.sm-grid-3fr{grid-template-columns: repeat(3,1fr);}
.sm-grid-1fr{grid-template-columns: 1fr;}
.sm-no-gap{gap:0px;}
.sm-gap-10{gap:10px;}
.sm-gap-20{gap:20px;}
.sm-gap-30{gap:30px;}
.sm-gap-40{gap:40px;}
.sm-gap-50{gap:50px;}
.sm-gap-100{gap:100px;}
.sm-order-1{order:1!important;}
.sm-order-2{order:2!important;}



}
/* md  */ @media (min-width: 768px) {


/*Grid*/
.md-grid-80{grid-template-columns: 80% 1fr;}
.md-grid-75{grid-template-columns: 75% 1fr;}
.md-grid-70{grid-template-columns: 70% 1fr;}
.md-grid-65{grid-template-columns: 65% 1fr;}
.md-grid-60{grid-template-columns: 60% 1fr;}
.md-grid-55{grid-template-columns: 55% 1fr;}
.md-grid-50{grid-template-columns: 1fr 1fr;}
.md-grid-45{grid-template-columns: 45% 1fr;}
.md-grid-40{grid-template-columns: 40% 1fr;}
.md-grid-35{grid-template-columns: 35% 1fr;}
.md-grid-30{grid-template-columns: 30% 1fr;}
.md-grid-3fr{grid-template-columns: repeat(3,1fr);}
.md-grid-1fr{grid-template-columns: 1fr;}
.md-no-gap{gap:0px;}
.md-gap-10{gap:10px;}
.md-gap-20{gap:20px;}
.md-gap-30{gap:30px;}
.md-gap-40{gap:40px;}
.md-gap-50{gap:50px;}
.md-gap-100{gap:100px;}
.md-order-1{order:1!important;}
.md-order-2{order:2!important;}


} /* ipad Portrait */
/* lg  */ @media (min-width: 992px) {

/*Grid*/
.lg-grid-80{grid-template-columns: 80% 1fr;}
.lg-grid-75{grid-template-columns: 75% 1fr;}
.lg-grid-70{grid-template-columns: 70% 1fr;}
.lg-grid-65{grid-template-columns: 65% 1fr;}
.lg-grid-60{grid-template-columns: 60% 1fr;}
.lg-grid-55{grid-template-columns: 55% 1fr;}
.lg-grid-50{grid-template-columns: 1fr 1fr;}
.lg-grid-45{grid-template-columns: 45% 1fr;}
.lg-grid-40{grid-template-columns: 40% 1fr;}
.lg-grid-35{grid-template-columns: 35% 1fr;}
.lg-grid-30{grid-template-columns: 30% 1fr;}
.lg-grid-3fr{grid-template-columns: repeat(3,1fr);}
.lg-grid-1fr{grid-template-columns: 1fr;}
.lg-no-gap{gap:0px;}
.lg-gap-10{gap:10px;}
.lg-gap-20{gap:20px;}
.lg-gap-30{gap:30px;}
.lg-gap-40{gap:40px;}
.lg-gap-50{gap:50px;}
.lg-gap-80{gap:80px;}
.lg-gap-100{gap:100px;}
.lg-order-1{order:1!important;}
.lg-order-2{order:2!important;}


} /* ipad Landscape */
/* xl  */ @media (min-width: 1200px) {


/*Grid*/
.xl-grid-80{grid-template-columns: 80% 1fr;}
.xl-grid-75{grid-template-columns: 75% 1fr;}
.xl-grid-70{grid-template-columns: 70% 1fr;}
.xl-grid-65{grid-template-columns: 65% 1fr;}
.xl-grid-60{grid-template-columns: 60% 1fr;}
.xl-grid-55{grid-template-columns: 55% 1fr;}
.xl-grid-50{grid-template-columns: 1fr 1fr;}
.xl-grid-45{grid-template-columns: 45% 1fr;}
.xl-grid-40{grid-template-columns: 40% 1fr;}
.xl-grid-35{grid-template-columns: 35% 1fr;}
.xl-grid-30{grid-template-columns: 30% 1fr;}
.xl-grid-3fr{grid-template-columns: repeat(3,1fr);}
.xl-grid-1fr{grid-template-columns: 1fr;}
.xl-no-gap{gap:0px;}
.xl-gap-10{gap:10px;}
.xl-gap-20{gap:20px;}
.xl-gap-30{gap:30px;}
.xl-gap-40{gap:40px;}
.xl-gap-50{gap:50px;}
.xl-gap-100{gap:100px;}
.xl-order-1{order:1!important;}
.xl-order-2{order:2!important;}

}
/* xxl */ @media (min-width: 1400px) {}
